from netforce.model import Model, fields

class PersonalMove(Model):
    _name="clinic.personal.move"
    _string="Personal Move"

    _fields={
        "personal_id": fields.Many2One("clinic.personal","Personal (Doctor/Nurse)"),
        "level_id": fields.Many2One("clinic.personal.level","Personal Level"),
        "from_company_id": fields.Many2One("company", "From"),
        "to_company_id": fields.Many2One("company", "To"),
        "hire_date": fields.Date("Hire Date"),
        "resign_date": fields.Date("Resign Date"),
        "wage": fields.Float("Wage"),
        "note": fields.Text("Note"),
    }

PersonalMove.register()
